Bug 664164 - kernel-2.6.35.10-68.fc14.x86_64, no lirc in the kernel staging path
Summary: kernel-2.6.35.10-68.fc14.x86_64, no lirc in the kernel staging path
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 14
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-18 20:21 UTC by Wolfgang Ulbrich
Modified: 2010-12-22 19:52 UTC (History)
7 users (show)

Fixed In Version: kernel-2.6.35.10-72.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-20 22:48:45 UTC


Attachments (Terms of Use)

Description Wolfgang Ulbrich 2010-12-18 20:21:34 UTC
Description of problem:
Lirc is not in the kernel staging path and i missed the lirc_serial module?

Version-Release number of selected component (if applicable):
kernel-2.6.35.10-68.fc14.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
no lirc_serial module for using the lirc remote

Expected results:

Lirc with the lirc_serial module is in the staging path
Additional info:
I tried to compile the module from lirc-0.8.7 but to load it fails.

What's happend wirth lirc in this kernel?

Comment 1 Jarod Wilson 2010-12-20 21:10:48 UTC
Oops. Fixing. Current build underway should have the bits back.

http://koji.fedoraproject.org/koji/taskinfo?taskID=2679005

Comment 2 Wolfgang Ulbrich 2010-12-20 22:48:45 UTC
Yeap, thx again.
The lirc_serial works with kernel-2.6.35.10-72.fc14.x86_64. :o))

Comment 3 Fedora Update System 2010-12-21 13:54:48 UTC
kernel-2.6.35.10-72.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kernel-2.6.35.10-72.fc14

Comment 4 Fedora Update System 2010-12-22 19:51:25 UTC
kernel-2.6.35.10-72.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.